KDE 4.2 PyKDE API Reference

- KDE's Python API

# KGlobalShortcutInfoPrivate Class Reference

`from PyKDE4.kdeui import *`

## Detailed Description

Internal:

## Attributes

QString | componentFriendlyName
QString | componentUniqueName
QString | contextFriendlyName
QString | contextUniqueName
[QKeySequence] | defaultKeys
QString | friendlyName
[QKeySequence] | keys
QString | uniqueName

## Attribute Documentation

QString componentFriendlyName

QString componentUniqueName

QString contextFriendlyName

QString contextUniqueName

[QKeySequence] defaultKeys

QString friendlyName

[QKeySequence] keys

QString uniqueName